@charset "utf-8";
body,div,ul,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,p,A,A:hover,input{
	margin:0px;
	padding:0px;
	font-size:13px;
	text-align:left;
	font-family:"微软雅黑";
	text-decoration: none;
	color: #333;
	list-style:none ;
	}
body{
    background: url(../images/bj.jpg) repeat-x;
	overflow-x: hidden;
}
A:hover{
	color: #ed0c02;
}
.bai{
	color:#FFFFFF;
	}
.bai a{
	color:#FFFFFF;
	}
 img{ 
 	border:0; 
 	display: block;
 	}
.bk{ 
	border:1px solid #cfcfcf;
	background:#f4f4f4;
	border-top:none;
	}
.left{
	float:left;
	}
.right{
	float:right;
	}
.clear{
	clear:both;
	}
.block{
	display:block;
	}
.mt20{
	margin-top:20px;
	}
.mt10{
	margin-top:10px;
	}
.mr10{
	margin-right:10px;
	}
.ml10{
	margin-left:10px;
	}
.duration15 { -webkit-animation-duration: 1.5s; animation-duration: 1.5s; }
.duration18 { -webkit-animation-duration: 1.8s; animation-duration: 1.8s; }
.duration20 { -webkit-animation-duration: 2s; animation-duration: 2s; }
.delay1 { -webkit-animation-delay: 0.6s; animation-delay: 0.6s; }
.delay2 { -webkit-animation-delay: 0.8s; animation-delay: 0.8s; }
.delay3{ -webkit-animation-delay: 1.0s; animation-delay: 1.0s; }
.delay4{ -webkit-animation-delay: 1.2s; animation-delay: 1.2s; }
.delay5{ -webkit-animation-delay: 1.4s; animation-delay: 1.4s; }
.delay6{ -webkit-animation-delay: 1.6s; animation-delay: 1.6s; }
.delay7{ -webkit-animation-delay: 1.8s; animation-delay: 1.8s; }
.delay8{ -webkit-animation-delay: 2.0s; animation-delay: 2.0s; }
.delay9{ -webkit-animation-delay: 2.2s; animation-delay: 2.2s; }
.span2,.span3{animation-duration:1.5s;-webkit-animation-duration:1.5s; }
.an-hide{ 
	visibility:hidden;
    *visibility:visible;
	}
.an-show{ 
	visibility:visible;
}

@font-face {
            font-family: ywzf;

            src: url(im.ttf)/*tpa=http://www.yzbxsp.com/statics/sc/images/im.ttf*/;
}
@font-face {
            font-family: yw;

            src: url(yw.ttf)/*tpa=http://www.yzbxsp.com/statics/sc/images/yw.ttf*/;
}

/*标题*/
.bt{
	width: 522px;
	height:39px;
	margin: auto ;
	text-align: center;
	background:url(../images/bt_bj.jpg) no-repeat center;
}
.bt h2{
	font-size: 18px;
	color: #da231b;
	text-align: center;
}
.bt h4{
	font-size: 16px;
	text-align: center;
	color: #333333;
}
.bt  span{
	background: #1d5399;
	display: block;
	width: 30px;
	height: 4px;
	margin: 20px auto 0;
}
.bai h2,.bai h4{
	color: #fff;
}
.bai  span{
	background: #FFF;
}
/*top*/

.head{
    width:100%;
	height:610px;
	overflow:hidden;
}

.hd{
    width:1200px;
	height:84px;
	margin:0 auto;
}

.dh{
    width:1200px; 
	height:50px;
	margin:0 auto;
}

.menu{height:50px;display:block;padding:0px;width:1200px;margin:0px auto 0 auto;}
.menu ul{list-style:none;padding:0;margin:0;}
.menu ul li{float:left;overflow:hidden;position:relative;line-height:50px;text-align:center; }
.menu ul li a{position:relative;display:block;width:150px;height:50px;font-family:"微软雅黑",;font-size:15px;text-decoration:none;cursor:pointer;line-height:50px; text-align:center; }
.menu ul li a span{position:absolute;left:0;width:150px; color:#fff500;}
.menu ul li a span.out{top:0px;}
.menu ul li a span.over,  .menu ul li a span.bg{top:-50px; color:#fff500;}
#menu2{background-image:url(../images/s_03.jpg);background-repeat:repeat;}
#menu2 ul li a{color:#fff500;}
#menu2 ul li a span.over{color:#fffff;height:50px;width:150px;background-image:url(../images/s_03.jpg);background-repeat:repeat;}
/*banner*/
#focusBar{
	width:100%;
	height:407px;
	clear:both;
	position:relative;
	background:#242424;
	overflow:hidden;
	}
#focusBar li{
	width:100%;
	clear:both;
	height:407px;
	display:none;
	position:absolute;
	/* position:relative;*/
	}
#focusBar .focusL{
	height:407px;
	position:absolute;
	z-index:9;
	/*left:-1000px;*/
	 top:0px;
	 left:-500px;
	 margin-left:50%;
	 }
#focusBar .focusR{
	height:407px;
	position:absolute;
	z-index:19;
	/* right:1000px;*/
	top:0px;
	left:-500px;
	margin-left:50%;
	}

a.arrL,a.arrR{
	display:block;
	width:52px;
	height:134px;
	position:absolute;
	top:120px;
	z-index:99;
	cursor:pointer;
	background:url(../images/bt_arr.png) no-repeat;
	}
a.arrL{
	left:-52px;
	background-position:0px 0px;
	}
a.arrR{
	right:-52px;
	background-position:-68px 0px;
	}
a.arrL:hover{
	background-position:0px -144px;
	}
a.arrR:hover{
	background-position:-68px -144px;
	}

/*公告*/
.gg{
    width:1200px;
    height:69px;
	margin:0 auto;
	}
.gg ul{
    width:763px;
	height:69px;
	background:url(../images/ggbj.jpg) repeat-x;
	color:#fff500;
	line-height:69px;
}

.zxtj{
    width:250px;
     height:350px;
	 background-color:#fff500;
	 position:absolute; 
	 z-index:999; 
	 left:67%;  
	 top:235px;
 }
 
.zxbt{
     margin-top:15px;
     margin-left:15px;
     width:210px;
	 height:20px;
	 background:url(../images/tb.jpg) no-repeat left;
	 }
.zxbt ul{
     margin-left:20px;
	 color:#da231b;
	 line-height:20px;
	 font-size:16px;
 }
 
 .zxtp{
    width:220px;
	height:164px;
	margin:15px auto;
}

.zxjj{
    width:220px;
	height:80px;
	margin:15px auto;
}

.zxjj p{
     line-height:24px;
    font-size:12px;
}	

.zxjj p span{
    color:#FF0000;
	font-weight:bold;
}	

.zxjj p span a{
    color:#FF0000;
	font-weight:bold;
}	
.zx_m{width:220px;
   height:20px;
   margin:15px auto;
   text-align:right;
 }

.cp{
   width:1200px;
    height:360px;
	margin:0 auto;
	margin-top:60px;
	clear:both;
}

.gy{width:1200px;
     height:358px;
	 margin:50px auto;
}

.gy_bt{
    width:522px;
	height:39px;
	margin:0 auto;
}
	 
.gy_nr{
    width:1200px;
	height:289px;
	margin-top:50px;
}
	
.gy_l{
    float:left;
	width:516px;
	height:289px;
} 

.gy_r{
    float:right;
	width:617px;
	height:289px;
} 
.gy_r ul{
    line-height:26px;
}

.pro{
    width:100%;
	height:357px;
}

.pro_w{
    width:100%;
	height:288px;
	background-color:#fff500;
	margin-top:30px;
}

.pro_n{
    width:1300px;
	height:250px;
	margin:15px auto;
}

.case{
	background:url(case.jpg)/*tpa=http://www.yzbxsp.com/statics/sc/images/case.jpg*/ center;
	width: 100%;
	height: 622px;
}
.case_gd{
	width: 1300px;
	margin: auto;
	padding-top: 60px;
}
.case_gd .left{
	display: block;
	float: left;
	margin-top: 120px;
}
.case_gd .right{
	display: block;
	float: right;
	margin-top: 120px;
}
#ISL_Cont_11{
	width: 1200px;
	float: left;
}
.list_pic_li {
	width:260px;
	height: 290px;
	background: #fff;
	float:left; 
	padding: 0px;
	margin:0 10px; 
	border:1px solid  #eee; 
	padding:10px;
	}
.list_pic_li img{
	margin-bottom: 10px;
}
.list_pic_li a{
	line-height: 30px;	
}
.list_pic_li p{
	color: #999999;
}

/*新闻*/
.xw{
   width:1200px; 
   height:400px;
   margin:50px auto;
   overflow:hidden;
}
.xw_bt{
    width:522px;
	height:39px;
	margin:0 auto;
}

.fwzc{
	width: 1280px;
	overflow: hidden;
	height: 360px;	
}
.fwzc ul{	
	margin-top: 40px;
}
.fwzc ul li{	
	height: 300px;   
    width: 285px;
    margin:0 10px 0px 0px;
    position: relative;
    float: left;
    z-index: 5;
	list-style-type:none;
	
}
.fwzc ul li .btwz{
	position: absolute;
	transition: all 0.6s;
	z-index: 3;
	width: 150px;
	height: 130px;
	top: 65px;
	left: 40px;	
	filter:Alpha(opacity=100)
	opacity:1 ;
}
.fwzc ul li .btwz h2{
	font-size: 24px;
	color: #fff;
	font-weight: normal;
	text-align: center;
	padding-top: 16px;
	line-height: 30px;
	background: url(bg_sign20.png)/*tpa=http://www.yzbxsp.com/statics/sc/images/bg_sign20.png*/ no-repeat center top;
}

.fwzc ul li .btwz p{
	color: #fff;
	margin-top: 10px;
}
.fwzc ul li:hover .btwz{
	filter:Alpha(opacity=0);
	opacity:0 ;
	
}
.fwzc ul li .nrwz{
	opacity: 0;
	transition: all 0.6s;
	position: absolute;
	z-index: 3;
	width: 150px;
	height: 130px;
	top: 75px;
	left: 40px;	
	color: #fff;
	filter:Alpha(opacity=0);
	opacity:0 ;
}
.fwzc ul li:hover .nrwz{
	filter:Alpha(opacity=100);
	opacity:1 ;
	color: #fff;
}

.fwzc ul li .fwzcli{
	 transition: all 0.6s;
	 height: 260px;   
     position: absolute;
     width: 227px;
     top: 0px;
}

.fwzc ul li:hover .fwzcli{
	transform:rotate(180deg);
	
}
.fwzc ul  li .bj1{
	background:url(bg_sign171.png)/*tpa=http://www.yzbxsp.com/statics/sc/images/bg_sign171.png*/ no-repeat;
	
}

.fwzc ul .bj2{
	background:url(bg_sign181.png)/*tpa=http://www.yzbxsp.com/statics/sc/images/bg_sign181.png*/ no-repeat;
}

.fwzc ul .bj3{
	background:url(bg_sign191.png)/*tpa=http://www.yzbxsp.com/statics/sc/images/bg_sign191.png*/ no-repeat;
}

.fwzc ul .bj4{
	background:url(bg_sign201.png)/*tpa=http://www.yzbxsp.com/statics/sc/images/bg_sign201.png*/ no-repeat;
}

.fwzc ul .bj5{
	background:url(bg_sign171.png)/*tpa=http://www.yzbxsp.com/statics/sc/images/bg_sign171.png*/ no-repeat;
}

/*底部*/  
.foot{
    width:100%;
	height:496px;
	background:url(../images/foot_bj.jpg) repeat-x;
}
.foot_tel{
    width:70px;
	height:70px;
	margin:0 auto;
}

.foot_bt{
      width:516px;
	  height:39px;
	  margin:30px auto;
}
.foot_ewm{
    width:186px;
	height:174px;
	margin:0 auto;
}

.foot_yqlj{
     width:1200px;
	 height:59px;
	 margin:0 auto;
	 margin-top:44px;
}

.foot_yqlj ul{
     line-height:59px;
	 color:#FFFFFF;
}
.foot_yqlj ul a:link{color:#FFFFFF;}
.foot_yqlj ul a:visited{color:#FFFFFF;}
.foot_yqlj ul a:hover{ text-decoration:underline;}
.foot_bq{
     width:1200px;
	 height:49px;
	 margin:0 auto;
}

.foot_bq ul{
     line-height:49px;
	 color:#FFFFFF;
	 text-align:center;
}

.foot_bq ul a{
     line-height:49px;
	 color:#FFFFFF;
	 text-align:center;
}


/*首页产品特效*/  
*, *:after, *:before { -webkit-box-sizing: border-box; box-sizing: border-box; }
.clearfix:before, .clearfix:after { display: table; content: ''; }
.clearfix:after { clear: both; }
@font-face {
	font-weight: normal;
	font-style: normal;
	
}

.grid {
	position: relative;
	margin: 0 auto;
	max-width: 1200px;
	list-style: none;
	text-align: center;
}

/* Common style */
.grid figure {
	position: relative;
	float: left;
	overflow: hidden;
	margin: 10px 0px 10px; 0px;
	min-width: 300px;
	max-width: 300px;
	max-height: 250px;
	width: 25%;
	background: #da231b;
	text-align: center;
	cursor: pointer;
}

.grid figure img {
	position: relative;
	display: block;
	min-height: 100%;
	max-width: 100%;
	opacity: 0.8;
}

.grid figure figcaption {
	padding: 2em;
	color: #fff;
	text-transform: uppercase;
	-webkit-backface-visibility: hidden;
	backface-visibility: hidden;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
	pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/* Anchor will cover the whole item by default */
/* For some effects it will show as a button */
.grid figure figcaption > a {
	z-index: 1000;
	text-indent: 200%;
	white-space: nowrap;
	font-size: 0;
	opacity: 0;
}

.grid figure h2 {
	word-spacing: -0.15em;
	font-weight: 300;
	font-size:16px;
	color:#FFFFFF;
	padding-left:15px;
	font-weight:bold;
}

.grid figure h2 span {
	font-weight: 800;
}

.grid figure h2,
.grid figure p {
	margin: 0;
}

.grid figure p {
	letter-spacing: 1px;
	font-size: 68.5%;
	color:#FFFFFF;
}

/* Individual effects */


/*---------------*/
/***** Layla *****/
/*---------------*/

figure.effect-layla {
	background: #000000;
}

figure.effect-layla img {
	height: 300px;
}

figure.effect-layla figcaption {
	padding: 3em;
}

figure.effect-layla figcaption::before,
figure.effect-layla figcaption::after {
	position: absolute;
	content: '';
	opacity: 0;
}

figure.effect-layla figcaption::before {
	top: 30px;
	right: 20px;
	bottom: 30px;
	left: 20px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	-webkit-transform: scale(0,1);
	transform: scale(0,1);
	-webkit-transform-origin: 0 0;
	transform-origin: 0 0;
}

figure.effect-layla figcaption::after {
	top: 10px;
	right: 30px;
	bottom: 10px;
	left: 30px;
	border-right: 1px solid #fff;
	border-left: 1px solid #fff;
	-webkit-transform: scale(1,0);
	transform: scale(1,0);
	-webkit-transform-origin: 100% 0;
	transform-origin: 100% 0;
}

figure.effect-layla h2 {
	padding-top: 15%;
	-webkit-transition: -webkit-transform 0.35s;
	transition: transform 0.35s;
}

figure.effect-layla p {
	padding: 0.3em 1em;
	text-transform: none;
	opacity: 0;
	-webkit-transform: translate3d(0,-10px,0);
	transform: translate3d(0,-10px,0);
	font-size:14px;
	 font-family:"微软雅黑"
}

figure.effect-layla img,
figure.effect-layla h2 {
	-webkit-transform: translate3d(0,-30px,0);
	transform: translate3d(0,-30px,0);
}

figure.effect-layla img,
figure.effect-layla figcaption::before,
figure.effect-layla figcaption::after,
figure.effect-layla p {
	-webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
	transition: opacity 0.35s, transform 0.35s;
}

figure.effect-layla:hover img {
	opacity: 0.7;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-layla:hover figcaption::before,
figure.effect-layla:hover figcaption::after {
	opacity: 1;
	-webkit-transform: scale(1);
	transform: scale(1);
}

figure.effect-layla:hover h2,
figure.effect-layla:hover p {
	opacity: 1;
	-webkit-transform: translate3d(0,0,0);
	transform: translate3d(0,0,0);
}

figure.effect-layla:hover figcaption::after,
figure.effect-layla:hover h2,
figure.effect-layla:hover p,
figure.effect-layla:hover img {
	-webkit-transition-delay: 0.15s;
	transition-delay: 0.15s;
}





.tp img{
    margin-top:12px;
 
}

.content_sx{width:165px; margin:20px auto 0; }
.content_sx a{ display:block; float:left; margin-left:5px;height:30px;}


.syg{ background:url(n_l_1.png)/*tpa=http://www.yzbxsp.com/statics/sc/images/n_l_1.png*/; width:30px; height:30px;}
.syg:hover{ background:url(n_l_2.png)/*tpa=http://www.yzbxsp.com/statics/sc/images/n_l_2.png*/}
.xyg{ background:url(n_r_1.png)/*tpa=http://www.yzbxsp.com/statics/sc/images/n_r_1.png*/; width:30px; }
.xyg:hover{ background:url(n_r_2.png)/*tpa=http://www.yzbxsp.com/statics/sc/images/n_r_2.png*/}




.focus {
	height:520px;
	overflow:hidden;
	position:relative;
	background:#fff;}
	
.focus_m ul {
	width:100%;
	height:520px;
	overflow:hidden;
	}
.focus_m li {
	width:100%;
	height:520px;
	_float:left;
	}
.focus_s {
	height:10px;
	position: absolute;
	z-index:20;
	bottom: 20px;
	text-align:center;
	width: 100%;
	}
.focus_s  ul{
   margin: auto;
   width: 180px;
}

.focus_s li {
	float: left;
	height:10px;
	width:50px;
	overflow:hidden;
	margin-right:10px;
	background: #ddd;
	}
.focus_s .active {
	 background: #bb5604;
	}

.focus_l,.focus_r {position:absolute;display:block;width:50px;height:75px;overflow:hidden;z-index:2;top:200px;}
.focus_l {left:0px;}
.focus_r {right:0px;}
.focus_l b,.focus_r b {position:absolute;z-index:1;display:block;width:50px;height:75px;overflow:hidden;background:#000;opacity:0.3;filter:alpha(opacity=30);cursor:pointer;}
.focus_l span,.focus_r span {display:block;position:relative;z-index:2;width:22px;height:33px;top:21px;cursor:pointer; margin-right:28px;}
.focus_l span {left:12px;background:url(l.png)/*tpa=http://www.yzbxsp.com/statics/sc/images/l.png*/ 0 0 no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=noscale, src='l.png');_background:none;}
.focus_r span {left:16px;background:url(r.png)/*tpa=http://www.yzbxsp.com/statics/sc/images/r.png*/ 0 0 no-repeat;_filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=noscale, src='r.png');_background:none;}
.focus_l:hover,.focus_r:hover {*zoom:1;}
.focus_l:hover b,.focus_r:hover b {opacity:0.5;filter:alpha(opacity=50);}






.mian{
	width: 1200px;
	margin: 40px auto;
	
}


.index_l{
    
	width:250px;  
	float:left; 

	}
.index_r{ 
    
	width:900px; 
	float:right;
	}
.n_nav{
	border-bottom: 7px solid #ececec;
	height: 42px;
	
}
.n_nav .tits{
	color: #666;
    float: left;
    font-size: 24px;
    line-height: 24px;
	}
.n_nav .home{
	color: #bbbbbb;
    float: right;
    font-size: 12px;
    height: 13px;
    line-height: 13px;
    margin-top: 15px;
    padding-left: 23px;
	}
.n_nav .home a{ 
	color: #bbbbbb;
    font-size: 12px;
	}
.n_nav .home a:hover{ 
	color: #3c5a7e;
	}
.nei_bk{
	line-height:30px; 
	padding-top:20px ; 
	}

.pr_fl{
	 width:250px;
	 }
.pr_fl dl{
	 width:250px;
	 padding: 20px 0 ;
	 background: #da231b;
	 color: #fff;
	 font-size: 22px;
	 text-align: center;
	 }
.pr_fl ul{

	background: #f4f4f4;
	border-bottom: 5px solid #ddd;
}
.pr_fl ul li{ 
	border-bottom: 1px solid #d6d7d9;
    line-height: 50px;
	}
.pr_fl ul li a{ 
	display: block;
    font-size: 14px;
    height: 50px;
    text-align: center;
    width: 230px;
    background:url("tb9.png")/*tpa=http://www.yzbxsp.com/statics/sc/images/tb9.png*/ no-repeat center right ;
	}
.pr_fl ul li a:hover{
	display: block;
    font-size: 14px;
    height: 50px;
    text-align: center;
    width: 230px;
    color: #bd1e08;
    background:url("tb91.png")/*tpa=http://www.yzbxsp.com/statics/sc/images/tb91.png*/ no-repeat center right;	
	}
.pr_fl ul li .xdhgl{
	display: block;
    font-size: 14px;
    height: 50px;
    text-align: center;
    width: 230px;
    color: #bd1e08;
    background:url("tb91.png")/*tpa=http://www.yzbxsp.com/statics/sc/images/tb91.png*/ no-repeat scenter right;	
	}

.fl{
    width:250px;
	height:inherit;
	background: #f4f4f4;
	border-bottom: 5px solid #ddd;
	
}

.fl_bt{
	 width:250px;
	 padding: 20px 0 ;
	 background: #3c5a7e;
	 color: #fff;
	 font-size: 22px;
	 text-align: center;
}


.newslist{ width:100%;}
.newslist ul{}
.newslist ul li{ height:40px; line-height:40px; border-bottom:1px dotted #CCCCCC;}
.newslist ul li span{ float:right; color:#999999}

#pages { padding:14px 0 10px;}
#pages a { display:inline-block; height:22px; line-height:22px; background:#fff; border:1px solid #e3e3e3; text-align:center; color:#333; padding:0 10px}
#pages a.a1 { width:56px; padding:0 }
#pages a:hover { background:#f1f1f1; color:#000; text-decoration:none }
#pages span { display:inline-block; height:22px; line-height:22px; background:#da231b; border:1px solid #da231b; color:#fff; text-align:center;padding:0 10px}
.page .noPage { display:inline-block; width:56px; height:22px; line-height:22px; border:1px solid #e3e3e3; text-align:center; color:#a4a4a4; }


.content{height:auto; padding-top:10px; line-height:26px; color:#333; text-align:left; font-family: "Microsoft YaHei"; float:right; font-size:14pt;width:100%;}
.content p,.content div{line-height:30px; color:#333; text-align:left; font-size:10pt; padding-bottom:6px;}
.content h3{height:31px; line-height:31px; font-size:16pt; color: #FF3300; border-bottom:1px solid #efefef; text-align:center;font-family: "Microsoft YaHei"; font-weight:normal}
.content h3 font{ float:left; width:100px;}
.content h3 span{float:right; font-weight:normal; font-size:12px; color: #666; width:600px; overflow:hidden; text-align:right}
.content h3 span a:link,.content h3 span a:visited{font-size:12px; color:#666; text-decoration:none;}
.content h3 span a:hover{ color:#ff0000; text-decoration:none;}
.content h4{ text-align:center; color:#999999; font-weight:normal; border-bottom:1px dotted #CCCCCC; margin-bottom:20px}

.products{ 
	margin-bottom:10px;
	width:900px; 
	overflow:hidden;
	}
.products ul{width:900px;}
.products ul li{ 
	width: 290px; 
	margin-bottom:18px; 
	float:left;
	overflow:hidden; 
	margin-left: 5px;
	margin-right: 5px;
	}

.products ul li p{ 
	line-height:45px; 
	text-align:center;
	height: 50px; 
	color:#666666;

	}
.products ul li img{ 
    border:1px solid #ddd;
	}
	
.xxsm{
	border-bottom: 3px solid #ddd;
	line-height: 40px;
	margin-bottom: 10px;
	margin-top: 20px;
}
.xxsm ul{
	background: #e86e01;
    color: #fff;
    width: 130px;
    text-align: center;
}


.section{width:1100px;margin:auto;overflow:hidden;}
.section ul li{float:left;margin-right:8px; margin-left:5px;margin-bottom:20px;display:inline;width:240px;height:180px;overflow:hidden;position:relative;}
.section ul li .photo{width:240px;height:180px;overflow:hidden;}
.section .rsp{width:240px;height:180px;overflow:hidden;position: absolute;background:#000;top:0px;left:0px;}
.section .text{position:absolute;width:240px;height:180px;left:-225px;top:0px;overflow:hidden;}
.section .text h3{width:240px;margin-top:140px;height:40px;line-height:40px;text-align:center;background:rgba(255,255,255,0.5);font-family:"微软雅黑";font-size:18px;}


.FocusPic{zoom:1;position:relative; overflow:hidden; width:218px; height:155px; border-top:none; margin-top:5px; margin:auto;}
.FocusPic .content{overflow:hidden}
.FocusPic .changeDiv a{position:absolute;top:0px;left:0px;display:none;}
.FocusPic .title-bg,.FocusPic .title{position:absolute;left:0px;bottom:0;width:218px;height:30px;line-height:30px;overflow:hidden}
.FocusPic .title a{display:block;padding-left:15px;color:#fff; font-size:14px;}
.FocusPic .change{bottom:4px;height:20px;right:3px;*right:5px;_right:4px;position:absolute;text-align:right;z-index:9999;}
.FocusPic .change i {background:#666;color:#FFF;cursor:pointer;font-family:Arial;font-size:12px;line-height:15px;margin-right:2px;padding:2px 6px; font-style:normal; height:15px;display:inline-block;display:-moz-inline-stack;zoom:1;*display:inline;}
.FocusPic .change i.cur {background:#FF7700;}


#ISL_Cont_11{ width:1200px; padding-top:10px;}
.list_pic_li {width:260px; float:left; margin-right:10px; _margin-right:7px;}
.list_pic_li p{text-align:center; width:260px; height:30px; line-height:30px; margin-top:5px;}


.products_show{ margin-top:20px; }
.products_show_r{ float:right;width:260px; line-height:28px}
.products_show_r h1{font-size:20px; border:none;height:48px; line-height:48px; color:#333;}
.products_show_r  h3{font-size:14px;height:28px; line-height:28px;}
.products_show h5{border-bottom:2px solid #eee;font-size:18px; margin-bottom:15px;height:50px; line-height:50px;}
.products_show table{border-left:1px solid #ccc;width:100%;height:32px; line-height:32px; border-bottom:1px solid #ccc;}
.products_show table td{border-right:1px solid #ccc; border-top:1px solid #ccc;height:32px; line-height:28px; padding:0 20px ; text-align:left;}
.products_show_r p{ line-height:28px; display:block; height:46px; margin:10px 0;}
.show_tp img{
	float:left;
	}

/*��Ʒ��ϸ*/
.products_show_l{ width:510px; height:auto; float:left; overflow:hidden;}
.jqzoom{float:left;border:none;position:relative;padding:0px;cursor:pointer;margin:0px;display:block;}
.jqzoom img{ width:500px; height:350px}
.zoomdiv{z-index:100;position:absolute;top:0px;left:0px;width:350px;height:350px;background:#ffffff;border:1px solid #CCCCCC;display:none;text-align:center;overflow:hidden;}
.jqZoomPup{z-index:10;visibility:hidden;position:absolute;top:0px;left:0px;width:20px;height:20px;border:1px solid #aaa;background:#ffffff /*url(../images/zoom.png) 50% center no-repeat*/;opacity: 0.5;-moz-opacity: 0.5;-khtml-opacity: 0.5;filter: alpha(Opacity=50);}
/*ͼƬСͼԤ���б�*/
.spec-preview{width:500px;height:350px;border:1px solid #DFDFDF; padding:4px;}
.spec-scroll{clear:both;margin-top:5px;width:510px;}
.spec-scroll .prev{float:left;margin-right:8px;}
.spec-scroll .next{float:right;}
.spec-scroll .prev,.spec-scroll .next{display:block;font-family:"����";text-align:center;width:20px;height:74px; line-height:74px;border:1px solid #CCC;background:#EBEBEB;cursor:pointer;text-decoration:none;}
.spec-scroll .items{float:left;position:relative;width:450px;height:76px;overflow:hidden;}
.spec-scroll .items ul{position:absolute;width:999999px;height:76px;}
.spec-scroll .items ul li{float:left;width:85px;text-align:center;}
.spec-scroll .items ul li img{border:1px solid #CCC;padding:2px;width:70px;height:70px;}
.spec-scroll .items ul li img:hover{border:2px solid #FF6600;padding:1px;}

/*�˲���Ƹ*/
.operate h3 { font-family: "Microsoft YaHei",΢���ź�; font-size:16px; background:#f7f7f7; height:43px; line-height:43px; padding-left:12px; }
.operate ul li { display:inline; }
.operate ul li a { display:block; width:300px; height:40px; text-align:center; line-height:40px; background:#ff6000; color:#fff; font-size:16px; margin-top:20px}

.operate ul li a:hover{  background:#ddd; color:#333}
.operate ul li {  border-bottom:1px solid #d2d2d2;display:inline-block; width:100%; position: relative; min-height:43px; _height:43px; z-index: 10; zoom:1 }
.operate ul li h4 { cursor:pointer; background:url(j_c.png)/*tpa=http://www.yzbxsp.com/statics/sc/images/j_c.png*/ no-repeat 840px 15px; text-decoration:none; font-size:18px; color:#555; display:block;  line-height:60px; font-weight:normal; }
.operate ul li.noline { border-bottom:none; }
.none { display:none }

.operate ul li.selected h4 { background:url(j_o.png)/*tpa=http://www.yzbxsp.com/statics/sc/images/j_o.png*/ no-repeat 840px 15px; border-bottom:1px solid #d2d2d2; color:#ff6000; font-weight:bold; }
.operate li .list-item { padding:20px 0; position:relative; zoom:1; font-size:14px; line-height:30px; color:#666; }

